.section--grey {
  background: #f5f2ec;
}

.section--dark-grey {
  background: #ebe8e1;
}

.section--light-bg {
  background-image: url("../images/timberbeamcalculator/light_bg.jpg");
}

.section--dark-bg {
  background-image: url("../images/timberbeamcalculator/dark_bg.jpg");
}

.lined-title::before {
  background: #ded4be;
}

.lined-title::after {
  background: #ded4be;
}

.lined-title span::before {
  background: #ded4be;
}

.lined-title span::after {
  background: #ded4be;
}

.button, .header-button {
  background: #d7ae00;
}

.button .icon--arrow {
  background-image: url('../images/timberbeamcalculator/button_arrow.png');
}

.button .icon--plus {
  background-image: url('../images/timberbeamcalculator/button_plus.png');
}

.button--simple {
  color: #d7ae00 !important; 
}

.button--simple:hover {
  color: #e1c240 !important; 
}

.button--outline {
  color: #d7ae00 !important; 
  border: solid 1px #d7ae00;
}

.button--outline:hover {
  color: #e1c240 !important; 
}


.button:hover,
.button:focus,
.header-button:hover,
.header-button:focus {
  background: #e1c240;
}


.imagebutton:hover,
.imagebutton:focus {
  background: #e1c240;
}

.button--grey {
  background: #bea97d;
  /*background: #ada490;*/
}

.button--grey:hover,
.button--grey:focus {
  background: #cebf9e;
}

.button-container {
  background: #f5f2ec;
}

.inner-nav a {
  color: #464243;
}

.top-container--home {
  background-image: url('../images/timberbeamcalculator/dark_bg.jpg');
}

#footer {
  /* background-color: #ebe8e1; */
}

#footer a {
  color: #d7ae00!important;
}

.footer-inner {
}

#footer .country-select b {
  color: #d7ae00;
}

a:hover, a:focus {
    color: #e1c240;
}

#mobile-menu ul li {
    /* border-bottom: 2px solid #d7ae00; */
    color: #464243;
}

#mobile-menu ul li a {
    color: #464243;
}

.homepage-item .benefit--1 {
  background-image: url("../images/timberbeamcalculator/benefit-1.png");
}

.homepage-item .benefit--2 {
  background-image: url("../images/timberbeamcalculator/benefit-2.png");
}

.homepage-item .benefit--3 {
  background-image: url("../images/timberbeamcalculator/benefit-3.png");
}

.homepage-item .benefit--4 {
  background-image: url("../images/timberbeamcalculator/benefit-4.png");
}

.homepage-item .benefit--5 {
  background-image: url("../images/timberbeamcalculator/benefit-5.png");
}

.homepage-item .benefit--6 {
  background-image: url("../images/timberbeamcalculator/benefit-6.png");
}

.modal-header {
    background-color: rgba(0,0,0,0.1);
}
.modal-close {
    background-color: #d7ae00;
}
#show_more {
    border: solid 2px #d7ae00;
}
.report-button-bar {
  background: #f5f2ec;
}